Subject: [netatalk-admins] [Q} log in as "root" and slow appletalk transfer

From: Kim Chua <[email-masked]>
Date: Thu, 14 Jan 1999 16:12:20 -0500

I have the following Problem:
I do most of my work on a mac which is connected via ethernet ONLY to 
another pmac running LinuxPPC on which I have just set up an AppleShare 
server. I am able to connect over TCP/IP via chooser but unable to log in 
as root, which means I have very limited privileges. Is there anyway I 
can have full write/read privileges? (I have set myself to belong to the 
"root" group). Or even log in as "root", since I have no security issues 
to solve?

Also transferring file from the Mac to the LinuxPPC over Netatalk is very 
very very slow, is this very normal.

Thanks in advance

Kim

---

From: "ian reinhart geiser" <[email-masked]>
Date: Sat, 16 Jan 1999 10:38:58 -0600

----------
>From: Mark Donnelly <[email-masked]>
>To: ian reinhart geiser <[email-masked]>
>Cc: [email-masked]
>Subject: Re: [netatalk-admins] [Q} log in as "root" and slow appletalk
transfer
>Date: Fri, Jan 15, 1999, 9:00 AM
>

> On Thu, 14 Jan 1999, ian reinhart geiser wrote:
>
>>     I have to FORCE the drives to mount via Appleshare so
>>     that i can read them this century.
>
> If IP is that much of a problem, then you could always either go back to
> base 1.4b2 or use the asun version with a -notcp option in the afpd.conf
> file (look at the base distro).
>
> --Mark
>

    actually it even when i tell it no-tcp it still messes with me...
    i am about a week from a complete format and reinstall...

    if that dosent fix it than i will complain some more...

    -ian reinhart geiser

---

From: "ian reinhart geiser" <[email-masked]>
Date: Mon, 18 Jan 1999 13:06:16 -0600

-----Original Message-----
From: a sun <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Saturday, January 16, 1999 4:01 PM
Subject: Re: [netatalk-admins] [Q} log in as "root" and slow appletalk
transfer

>   >     I am not sure who's fault this is but i am going to smack them
when
>   >     i find out.   I have to FORCE the drives to mount via Appleshare
so
>   >     that i can read them this century.  When i did a Tcpdump on the
line
>
>   On the face of it, it must be something to do with Linux PPC since
>   those of with linux/x86 or Solaris/Sparc aren't seeing this kind of
>   behaviour. Why don't you go back to an AppleTalk-only version?
>
>umm, i actually doubt that as i don't have any problem using linuxppc
>with netatalk. i guess i would ask what versions of everything are
>being used. using the latest and greatest is always a good idea. i,
>for example, am using os 8.5.1 on the macos side and 2.1.127 on the
>linuxppc side.

    i am using 8.5.1 on the MacOS side but i have yet to jump
    up the the higher kernels....

    my LinuxPPC box has bosted 120+ day uptimes and i am
    cautious about going to a new kernel....

    i am using 2.1.35 currently has anyone seen problems with
    that one?

    -ian reinhart geiser